.content_rating {
display:block;
margin-bottom:9px;
}

.content_vote {
font-size:12px;
}

.content_vote > input[type=radio] {
margin:0 3px;
}

.content_vote > input[type=submit] {
display:inline-block;
color:#333;
text-align:center;
text-shadow:0 1px 1px rgba(255,255,255,0.75);
background-color:#fafafa;
background-image:linear-gradient(#ffffff,#ffffff25%,#e6e6e6);
background-repeat:no-repeat;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);
border:1px solid #ccc;
border-bottom-color:#bbb;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
cursor:pointer;
margin-left:.3em;
font-size:11px;
line-height:16px;
padding:5px 9px;
}

.content_vote > input[type=submit]:hover {
color:#333;
text-decoration:none;
background-color:#e6e6e6;
background-position:0 -15px;
-webkit-transition:background-position .1s linear;
-moz-transition:background-position .1s linear;
-ms-transition:background-position .1s linear;
-o-transition:background-position .1s linear;
transition:background-position .1s linear;
}

.content_vote > input[type=submit]:focus {
outline:5px auto 0;
outline-offset:-2px;
}

.content_vote > input[type=submit]:active {
background-image:none;
-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
box-shadow:inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
background-color:#d9d9d9 0;
color:rgba(0,0,0,0.5);
outline:0;
}

.pagenavcounter {
margin-bottom:9px;
}

.img-fulltext-none,.img-intro-none {
float:none;
margin:0 0 18px;
}

.img-fulltext-left,.img-intro-left {
margin:0 20px 18px 0;
}

.img-fulltext-right,.img-intro-right {
margin:0 0 18px 20px;
}

.img-fulltext-none,.img-intro-none,.img-fulltext-left,.img-intro-left,.img-fulltext-right,.img-intro-right {
text-align:center;
}

.img-fulltext-none img,.img-intro-none img,.img-fulltext-left img,.img-intro-left img,.img-fulltext-right img,.img-intro-right img {
display:block;
max-width:100%;
margin-left:auto;
margin-right:auto;
}

.img_caption > .img_caption {
padding:9px;
}

#article-index {
float:right;
width:30%;
margin:0 0 10px 10px;
}

#article-index > ul {
margin-left:0;
margin-bottom:18px;
list-style:none;
zoom:1;
border-bottom:0;
}

#article-index > ul > li > a {
display:block;
line-height:14px;
margin-right:0;
border:1px solid #ddd;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
padding:9px 12px;
}

#article-index > ul > li > a:hover {
text-decoration:none;
background-color:#eee;
z-index:2;
border-color:#ddd;
}

#article-index > ul > li {
margin-bottom:-1px;
float:none;
}

#article-index > ul > li > a.active,#article-index > ul > li > a.active:hover {
color:#555;
background-color:#fff;
border:1px solid #ddd;
border-bottom-color:transparent;
cursor:default;
}

#article-index > ul > li:first-child > a {
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;
}

#article-index > ul > li:last-child > a {
-webkit-border-radius:0 0 4px 4px;
-moz-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px;
}

.item-page .pagenav {
margin-left:0;
margin-bottom:18px;
list-style:none;
text-align:center;
zoom:1;
clear:both;
}

.item-page .pagenav li {
display:inline;
}

.item-page .pagenav a {
display:inline-block;
background-color:#fff;
border:1px solid #ddd;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
padding:5px 14px;
}

.item-page .pagenav a:hover {
text-decoration:none;
background-color:#f5f5f5;
}

.item-page .pagenav .pagenav-next a {
float:right;
}

.item-page .pagenav .pagenav-prev a {
float:left;
}

.item-page .pagination {
height:36px;
margin:18px 0;
}

.item-page .pagination ul {
display:inline;
zoom:1;
margin-left:0;
margin-bottom:0;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);
box-shadow:0 1px 2px rgba(0,0,0,0.05);
}

.item-page .pagination li {
float:left;
line-height:34px;
text-decoration:none;
border:1px solid #ddd;
border-left-width:0;
padding:0 14px;
}

.item-page .pagination li:hover {
background-color:#f5f5f5;
}

.item-page .pagination li:active {
color:#999;
cursor:default;
}

.item-page .pagination li:first-child {
border-left-width:1px;
-webkit-border-radius:3px 0 0 3px;
-moz-border-radius:3px 0 0 3px;
border-radius:3px 0 0 3px;
}

.item-page .pagination li:last-child {
-webkit-border-radius:0 3px 3px 0;
-moz-border-radius:0 3px 3px 0;
border-radius:0 3px 3px 0;
}

.item-page .pagination a {
float:left;
line-height:34px;
text-decoration:none;
border:0;
border-left-width:0;
padding:0;
}

.image-left {
float:left;
margin:0 10px 10px 0;
}

.image-right {
float:right;
margin:0 0 10px 10px;
}

.row-separator,.item-separator {
clear:both;
display:block;
margin:18px 0;
}

.row-separator {
border:0;
border-bottom:1px solid #eee;
}

.button2-left {
float:left;
display:block;
margin:10px 10px 10px 0;
}

.pane-sliders {
margin-bottom:18px;
}

.panel {
margin-bottom:2px;
border:1px solid #e5e5e5;
}

.panel > .title {
border-bottom:1px solid #e5e5e5;
margin:0;
}

.panel > .title > a {
display:block;
padding:8px 15px;
}

.panel > .content {
padding:9px 15px;
}

.panel > .content > div {
margin-top:8px;
}

.panel > .title.pane-toggler-down {
font-size:1em;
position:relative;
margin:0;
}

.panel > .title.pane-toggler-down a:after {
position:absolute;
content:'';
right:10px;
top:18px;
margin-left:-5px;
border-left:5px solid transparent;
border-right:5px solid transparent;
border-top:5px solid #000;
}

.pane-toggler {
font-size:1em;
background:#eee;
position:relative;
margin:0;
}

.panel > .title.pane-toggler a:after {
position:absolute;
content:'';
right:10px;
top:18px;
margin-left:-5px;
border-left:5px solid transparent;
border-right:5px solid transparent;
border-bottom:5px solid #000;
}

.panel .nav {
margin:8px 0;
}

.panel .nav-list {
margin:0 -15px;
}

.search-component .phrases-box input[type=radio] {
float:left;
}

.filter-branch {
margin-bottom:10px;
}

#system-message .message {
margin-bottom:18px;
text-shadow:0 1px 0 rgba(255,255,255,0.5);
background-color:#d9edf7;
color:#3a87ad;
border-left:2px solid #62a0dd;
border-color:#bce8f1;
padding:8px 35px 8px 14px;
}

#system-message .message.error {
background-color:#f2dede;
color:#b94a48;
border-left:2px solid #bb0c07;
border-color:#eed3d7;
}

.tabs {
list-style:none;
zoom:1;
border-color:#ddd;
border-style:solid;
border-width:0 0 1px;
margin:0;
padding:0;
}

div.current {
clear:both;
background:#fff;
margin-bottom:20px;
border-left:1px solid #ddd;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:10px;
}

.tabs:before,.tabs:after {
display:table;
content:"";
zoom:1;
}

.tabs > dt {
float:left;
position:relative;
margin-bottom:-1px;
}

.tabs > dt > span {
display:block;
margin-right:2px;
line-height:34px;
border:1px solid transparent;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;
padding:0 15px;
}

.tabs > dt > span:hover {
text-decoration:none;
background-color:#eee;
border-color:#eee #eee #ddd;
}

.tabs dt.open > span,.tabs dt.open > span:hover {
color:gray;
background-color:#fff;
border:1px solid #ddd;
border-bottom-color:transparent;
cursor:default;
}

.current > dd {
margin-left:0;
}

.mod-preview-info {
display:inline-block!important;
background:#333!important;
color:#fff!important;
}

.row .mod-preview:first-child {
display:block;
margin-left:30px;
}

.mod-preview-wrapper {
padding-top:30px;
margin-bottom:10px;
background-color:transparent!important;
border-color:red!important;
}

.item-rating br,#system-message dt,.row .mod-preview {
display:none;
}

.img-fulltext-none:before,.img-fulltext-none:after,.img-intro-none:before,.img-intro-none:after,#article-index > ul:before,#article-index > ul:after,.item-page .pagenav:before,.item-page .pagenav:after,.mod-preview-wrapper:before,.mod-preview-wrapper:after {
display:table;
content:"";
}

.img-fulltext-none:after,.img-intro-none:after,#article-index > ul:after,.item-page .pagenav:after,.content-links,.tabs:after,.mod-preview-wrapper:after {
clear:both;
}

#finder-filter-select-list,#system-message dl,#system-message dt,#system-message dd,#system-message ul,#system-message li {
list-style:none;
margin:0;
padding:0;
}

label.invalid {
	border: none!important;
	color: #e25527!important
}

.invalid {
	border: 1px solid #e25527!important;
	color: #000
}
.search-results .highlight {
	background-color: #dbeda6;
	font-weight: 400;
	padding: 1px 4px
}

.tip {
	background: #fff;
	border: 1px solid #ccc;
	max-width: 350px;
	min-width: 160px;
	padding: 8px
}

.tip-title {
	background: #4d90fe;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	padding: 5px 15px
}

.tip-text {
	color: #555;
	font-size: 12px;
	padding: 5px 0
}